[DDorf] Gluon 2016.1.2 (BETA)

Hallo zusammen,

Da es einige Geräte gibt die Gluon 2016.1.X benötigen, habe ich eine Beta Version zur Verfügung gestellt:
https://jenkins.lambdacore.de/job/Freifunk_Ddorf_Images/35/artifact/output/images/sysupgrade/

Bitte bedenkt das wir Gluon 2016 nicht offiziell unterstützen, vorher müssen einige Pakete migriert werden wie z.b. die alte Status-Page und announced Scripts.
Erst danach können wir komplett auf Gluon 2016 umsteigen.

2 Likes

Update:

Die Beta Version wurde neu gebaut und wird nun für alle Beta-Nodes ausgerollt.
Wer manuell flashen möchte findet die Images hier:
https://images.freifunk-duesseldorf.de/gluon/beta/sysupgrade/

Es handelt sich dabei um Gluon 2016.1.2 und wird von uns mit der Versionsnummer v1.2.1 herausgegeben.
Wenn diese ordentlich läuft, werden wir nächste Woche die stable Version von 2016.1.2 releasen.

4 Likes

Hallo CyrusFox,

habe am Wochenende die Version 1.2.2 entdeckt. :slight_smile: Zwei Fragen dazu:

  • Was ist der Unterschied zur 1.2.1?

  • Wie läuft Gluon 2016 aus Deiner Sicht? Hat es Chancen, zur stable zu werden?

Ich frage deswegen, weil ich neue Router ordern will - am liebsten die WR841er, die aber nur noch als v10 erhältlich sind…

Grüße vom Revolverheld

Hi @revolverheld ,

Was ist der Unterschied zur 1.2.1?

Ich habe das TX-Power Fix Script mit eingebaut, allerdings nur testweise um zu sehen wie sich verhält.
Es ist ein experimenteller Fix der die Sendeleistung bei manchen Geräten korrigieren soll. In 2016.1.X ist diese bei manchen Geräten geringer als das maximal zugelassene. Allerdings ist der Fix nur ein Hack da er sich nicht darum schert welches Modell gerade mit der Firmware läuft. Wir werden es wohl wieder entfernen und auch einen echten Fix warten.

Wie läuft Gluon 2016 aus Deiner Sicht? Hat es Chancen, zur stable zu werden?

Gluon 2016.1.2 läuft soweit gut, die Versionen davor hatten noch kleinere Bugs welche bei uns das Rollout verzögert haben.

1 Like

Hi @CyrusFox,

hab’ gesehen, dass es inzwischen eine 1.2.3 Beta-Firmware gibt.

Würde es funktionieren, wenn ich einen 841v10 mit der 1.2.3er Beta flashe (gibt halt keine v9er Hardware mehr) und im Autoupdater den stable Branch festlege?

Grüße vom Revolverheld